
.highslide-container div {font-size: 10pt; }
.highslide {outline: none; text-decoration: none; }
.highslide img {border: 2px solid silver; }
.highslide:hover img {border-color: gray; }
.highslide-active-anchor img {visibility: hidden; }
.highslide-gallery .highslide-active-anchor img {border-color: black; visibility: visible; 	cursor: default; }
.highslide-image {border-width: 2px; border-style: solid; border-color: white; background: gray; }
.highslide-wrapper, .highslide-outline {background: white; }
.glossy-dark {background: #111; }
.highslide-image-blur { }
.highslide-number {font-weight: bold; color: gray; }
.highslide-caption {display: none; border-top: none; font-size: 1em; padding: 5px; 	background: white; }
.highslide-heading {display: none; font-weight: bold; margin: 0.4em; }
.highslide-dimming {position: absolute; background: black; }
a.highslide-full-expand {background: url(graphics/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px; }
.highslide-loading {display: block; color: black; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 3px; border: 1px solid white; background-color: white; padding-left: 22px; background-image: url(graphics/loader.white.gif); background-repeat: no-repeat; background-position: 3px 1px; }
a.highslide-credits, a.highslide-credits i {padding: 2px; color: silver; text-decoration: none; 	font-size: 10px; }
a.highslide-credits:hover, a.highslide-credits:hover i {color: white; background-color: gray; }
.highslide-move, .highslide-move * {cursor: move; }
.highslide-overlay {display: none; }
/* Example of a semitransparent, offset closebutton */
.closebutton {position: relative; top: -15px; left: 15px; width: 30px; height: 30px; cursor: pointer; background: url(graphics/close.png);
/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */}

/*****************************************************************************/
/* Styles for the Individual wrapper class names.							 */
/* See www.highslide.com/ref/hs.wrapperClassName							 */
/* You can safely remove the class name themes you don't use				 */
/*****************************************************************************/

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {border: none; }
.borderless .highslide-caption {border-bottom: 1px solid white; border-top: 1px solid white; 	background: silver; }